QGIS Application - Bug report #14225
Processing SAGA Thin Plate Spline Tool not selected
2016-02-03 08:29 AM - Tomasz Nycz

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 22223
Description

@Uruchamianie algorytmu Thin plate spline (global)...

grid_spline "Thin Plate Spline (Global)" -TARGET_DEFINITION 0 -SHAPES "/home/mechanik/dev/qgis_process/swd_points_ksrg.shp"
-FIELD "cost" -REGULARISATION 0.0001 -TARGET_USER_XMIN 428448.438463 -TARGET_USER_XMAX 490264.553558
-TARGET_USER_YMIN 219769.747907 -TARGET_USER_YMAX 260299.978267 -TARGET_USER_SIZE 30 -TARGET_USER_FITS
0 -TARGET_OUT_GRID

"/tmp/processing91fe7982b9ae4b0283afd29e63b57e0b/a3c893b647934e3c9eb6c1107f6be1c5/ TARGETOUTGRID.sdat"

Error: select a tool
SAGA Version: 2.2.0

tools:

1 - Thin Plate Spline

2 - Thin Plate Spline (TIN)

3 - B-Spline Approximation

4 - Multilevel B-Spline Interpolation

5 - Multilevel B-Spline Interpolation (from Grid)

6 - Cubic Spline Approximation

7 - Multilevel B-Spline Interpolation for Categories

type -h or --help for further information

Converting outputs
Woczytywanie warstw wynikowych

The following layers were not correctly generated.
Grid

You can check the log messages to find more information about the execution of the algorithm@

QGIS 2.12.3-Lyon, Xubuntu 15.10
History

#1 - 2016-02-04 11:33 AM - Giovanni Manghi

- Assignee changed from Victor Olaya to Giovanni Manghi

#2 - 2016-02-04 11:33 AM - Giovanni Manghi
- Affected QGIS version changed from 2.12.2 to master

#3 - 2016-03-06 11:48 PM - Giovanni Manghi

- % Done changed from 0 to 100

see

https://github.com/qgis/QGIS/pull/2877

testing welcome

#4 - 2016-03-09 02:35 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Pull-request merged and backported to 2.14
